PRCM(4)

NAME
prcm - Texas Instruments power, reset and clock management device

SYNOPSIS
prcm* at omap?

DESCRIPTION
The prcm driver provides support for the Texas Instruments power, reset and clock management device.

HISTORY
The prcm device driver first appeared in OpenBSD 5.4.

AUTHORS
The prcm driver was written by Dale Rahn <drahn@dalerahn.com>.